### Method

# Clutter Stage paint_to_framebuffer

#### Declaration [src]

    void
    clutter_stage_paint_to_framebuffer (
      ClutterStage* stage,
      CoglFramebuffer* framebuffer,
      const MtkRectangle* rect,
      float scale,
      ClutterPaintFlag paint_flags
    )

#### Description

No description available.

#### Parameters

`framebuffer`

  Type: `CoglFramebuffer`

  No description available.

  The data is owned by the caller of the method.

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

`scale`

  Type: `float`

  No description available.

`paint_flags`

  Type: `ClutterPaintFlag`

  No description available.